<DialogueContext.PH_PU_GENOUTLAW3_M_BS_General_Emote_Surprised_IG_EX_001 __id="eb4be46f-5ded-42f6-aaf7-6d54c8af1b10" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW3_M_BS_General_Emote_Surprised_IG_EX_001" speaker="0915899d-b949-47ee-9e5e-13ec293b3af2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW3_M_BS_General_Emote_Surprised_IG_EX_001>